> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.velocity.shop/llms.txt
> Use this file to discover all available pages before exploring further.

# Bulk disable reps



## OpenAPI

````yaml /openapi.yaml post /reps/bulk_disable/
openapi: 3.0.3
info:
  title: Velocity Merchant API
  version: 1.0.0
servers:
  - url: https://api.velocity.shop
security: []
paths:
  /reps/bulk_disable/:
    post:
      tags:
        - Reps
      summary: Bulk disable reps
      operationId: reps_bulk_disable_create
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RepBulkRequest'
        required: true
      responses:
        '200':
          description: No response body
        '401':
          description: Missing or invalid API token.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '429':
          description: Rate limit exceeded.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - merchantApiToken: []
components:
  schemas:
    RepBulkRequest:
      type: object
      properties:
        ids:
          type: array
          items:
            type: string
            format: uuid
      required:
        - ids
    Error:
      type: object
      properties:
        detail:
          type: string
      required:
        - detail
  securitySchemes:
    merchantApiToken:
      type: http
      scheme: bearer

````